LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
SequenceInputStream.idl File Reference
`import "com/sun/star/io/XSeekableInputStream.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`

Go to the source code of this file.

## Classes
service | SequenceInputStream
| This service allows to wrap a sequence of bytes with a stream object. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::io
| General input/output interfaces.